@charset "utf-8";
/* CSS Document */

body{background:#CEDBE1}

.loginDiv {border:5px solid #BBCAD1; width:960px; height:574px; margin:0 auto;overflow:hidden; position:relative}
.logo{width:120px; height:40px; background:url(../images/loginLogo.png) no-repeat; margin:20px 0 0 50px; display:block; float:left}

.login_bg0{ background:url(../images/1.jpg) no-repeat; }
.login_bg1{ background:url(../images/2.jpg) no-repeat; }
.login_bg2{ background:url(../images/3.jpg) no-repeat; }
.login_bg3{ background:url(../images/4.jpg) no-repeat; }


.filterDiv { background-color:rgba(0,0,0,0.2);}
.filterDiv1 {background-color:#000\9;_background-color:#000; *background-color:#000;filter:alpha(opacity=20);}
.filterDiv p { position:relative; }

.box{float:right; width:260px; margin-top:180px; margin-right:30px; text-align:left; border-radius:5px; padding-bottom:15px} 
.login_frm .item{float:left;width:70px;margin-top:3px;*margin-top:6px;text-align:right;color:#FFF; padding-right:10px; font-size:14px; font-weight:bold }
.login_frm p input{
	height:18px;*line-height:18px; padding:3px; font-family:Verdana, Geneva, sans-serif;
	border:none; *vertical-align:middle; *margin-top:3px; 
}
.login_frm p .user{background:url(../images/login_inputbg.png) no-repeat transparent; padding-left:20px}
.login_frm p .pwd{background:url(../images/login_inputbg.png) 0 -25px no-repeat transparent; padding-left:20px}
.login_frm .subbtn { background:url(../images/login_inputbg.png) 0 -50px no-repeat; width:75px; height:28px; border:none; color:#FFF; font-size:14px; font-weight:bold; cursor:pointer; margin-right:37px}


.box .msg{color:#FFFF00; font-size:14px; margin-left:80px; font-weight:bold; margin-top:10px}

.copyright {text-align:right; color:#666666; color:#FFF; position:absolute; bottom:5px; width:100%; right:10px}